Subject: [GIT PULL] cpufreq: OMAP: move to drivers/cpufreq and updates for v3.3

From: [email-masked] (Dave Jones)
Date: Fri, 2 Dec 2011 12:52:57 -0500

On Fri, Dec 02, 2011 at 09:45:17AM -0800, Kevin Hilman wrote:
 > Dave,
 > 
 > Kevin Hilman <[email-masked]> writes:
 > 
 > > Hi Dave,
 > >
 > > Here's the updated pull request after a rebase onto v3.2-rc1 and some
 > > fixes to address other changes that went into v3.2.
 > >
 > > This is targetted for v3.3, so I'd like to get it into your tree and
 > > into linux-next.
 > 
 > Are there any problems with this series or pull request?  

Somehow I missed this. I'll get to it this afternoon and push it out.

apologies.

	Dave.